Jump to content
ath

Firefox 4 beta

Recommended Posts

Joanna Stern napisała, że jakiś tam model recenzowanego laptopa mocno się nagrzewał. Okazało się, że to nie był problem samego notebooka tylko FireFoxa 4 - jego odinstalowanie rozwiązało problem. Nie mówię, że jest to standard ale warto to mieć na uwadze. (Link1 & Link2)

Share this post


Link to post
Share on other sites

Odpaliłem i muszę przyznać, że poza przyspieszeniem, nie działa nic.

1. Nie można go odpalić równolegle z 3.x.

2. Nie działa sprawdznie pisowni - brak polskiego języka.

3. Nie działa ABP oraz Stylish.

 

Ergo: W obecnej wersji program nie nadaje się do codziennego użytku.

Share this post


Link to post
Share on other sites

Odpaliłem i muszę przyznać, że poza przyspieszeniem, nie działa nic.

1. Nie można go odpalić równolegle z 3.x.

2. Nie działa sprawdznie pisowni - brak polskiego języka.

3. Nie działa ABP oraz Stylish.

 

Ergo: W obecnej wersji program nie nadaje się do codziennego użytku.

 

 

bla bla

 

1) nie mozna bo korzystaja z jednego profilu

2) u mnie dziala ino trzeba wiedziec jak :P

3) ABP dziala wysmienicie ... zreszta wszystkie dodatki dzialaja

 

1. ściągnij na dysk rozszerzenie które chcesz "zupdatowac" ( kliknij prawym na rozszerzeniu i zapisz na dysku )

2. zmień rozszerzenie xpi na zip

3. otwórz zipa

4. rozpakuj z rozszerzenia plik install.rdf

5. otwórz go w dowolnym notatniku

6. znajdz takie cos :

<em:minVersion>2.0</em:minVersion>

<em:maxVersion>3.0</em:maxVersion>

 

7. zmien maxVersion z 3.0 na np 3.2 ( zy jakiekolwiek wyzsze )

8. zapisz plik

9. dodaj zmieniny plik Install.rdf do archiwum zip

10. zmien rozszerzenie zmodyfikowanego archiwum zip na xpi

11. otrzorz przedladarke nastepnei add-ons i przeciagnij "nowe " rozszerzenie

12. resetnij foxa

 

 

dzial na slownik , fasterfoxa, flashblocka i inne ;]

Edited by Pietia(lania)

Share this post


Link to post
Share on other sites

No dobra - większość opanowałem (ABP, WebDeveloper, sprawdzanie pisowni), ale nie działa mi Stylish. Tzn ustawione style działają, ale nie mam dostępu do ich edycji/włączenia/wyłączenia - brak ikonki na pasku statusu.

Share this post


Link to post
Share on other sites

...

1. Nie można go odpalić równolegle z 3.x.

...

Można, uruchamiając z opcją -no-remote wraz z wcześniej utworzonym (-profilemanager) profilem.

 

Command line arguments - MozillaZine Knowledge Base

 

Oczywiście opcje można dodać do skrótu...

"C:\Program Files\Minefield\firefox.exe" -P nazwa_profilu -no-remote

 

BTW

Odnośnie instalacji 'niekompatybilnych' rozszerzeń...

Add-on Compatibility Reporter

Oczywiście część niezgodnych rozszerzeń i tak nie działa lub nie działa poprawnie (ze względu na zbyt duże zmiany w przeglądarce) - trzeba cierpliwie czekać na poprawienie/dostosowanie tych rozszerzeń (oraz na powstanie alternatyw dla tych które zostały porzucone).

Edited by Placio74

Share this post


Link to post
Share on other sites

Button opcje zerznięty prosto z opery...

 

Szczególnie ze wygląd nowego Firefoksa został zaprojektowany w zeszłym roku na długo zanim Opera wypusciła pierwsza wersje testową z takim przyciskiem. Edited by ZlyUser
  • Upvote 1

Share this post


Link to post
Share on other sites

Testowałem Betę 1 i 2 do przedwczoraj i wróciłem do 3.6.8. Flash nawala, wtyczki nie działają, czasem się zwiesi. Zainstaluję czwórkę dopiero, gdy skończą się betatesty i wyjdzie pełna wersja.

Share this post


Link to post
Share on other sites

Testowałem Betę 1 i 2 do przedwczoraj i wróciłem do 3.6.8. Flash nawala, wtyczki nie działają, czasem się zwiesi. Zainstaluję czwórkę dopiero, gdy skończą się betatesty i wyjdzie pełna wersja.

 

 

to masz cos z kompem , ja foxa 4 uzywam od kiedy wyszedl i nie zawiesil sie / wykonal jakiejs chorej akcji , czy cokolwiek nie dzialalo od kiedy go uzywam ;-)

 

a dodam ze mam mnustwo wtyczek ktore nie sa kompatybilne z 4 , ba jedna to nawet z 3 nie byla kompatybilna ;-) ( fasterfox )

Share this post


Link to post
Share on other sites

A co ma Firefox do rozszerzenia? Firefox juz od pierwszej bety działa dobrze.

 

Dla tych co nie wiedzą co to są wtyczki polecam wpisanie w przeglądarkę about:plugins ...

Edited by ZlyUser

Share this post


Link to post
Share on other sites

Panowie zmienili koncepcję statusbaru i połowa wtyczek nie ładuje się do niego, co w przypadku Stylish jest upierdliwe. Pomijając bezsensowność grzebania w tym obiekcie, to można by się chyba pokusić o jakąś zgodność, co? Ewentualnie panowie od wtyczek muszą nadążać...

Share this post


Link to post
Share on other sites

Pomijając bezsensowność grzebania w tym obiekcie, to można by się chyba pokusić o jakąś zgodność, co?

Tutaj się nie zgodzę. Uważam, że developerzy nie powinni ograniczać swoich działań lub kombinować po to, by rozszerzenia osób trzecich działały jak powinny. To właśnie twórcy rozszerzeń powinni się starać nadążać za programistami Mozilli.

 

Nie używam lisa ale jeżeli wygląda coraz lepiej i staje się coraz szybszy to nic tylko pogratulować.

Share this post


Link to post
Share on other sites

Ale w zamyśle wersja beta nie ma służyć jako przeglądarka 24/7 tylko jako źródło testów i zgłaszania błędów ;)

A to, że są tacy, którzy nie potrzebują rozszerzeń i są software-junkies, którzy po prostu lubią nowy, testowy soft to inna sprawa [;

Share this post


Link to post
Share on other sites

Ale panowie od wtyczek nie nadążają, ergo wersja beta jest bezużyteczna dla rozgarniętego (i pedantycznego) użytkownika.

 

Panowie od wtyczek nie muszą nadążac bo od lat się nic nie zmieniło. Wtyczki korzystają od lat cały czas z tego samego api stworzonego jeszcze dla netscape.

Share this post


Link to post
Share on other sites

Guest
This topic is now closed to further replies.




×
×
  • Create New...